 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1137px;
}

.u-section-1 .u-shape-1 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 24px auto 0 24px;
}

.u-section-1 .u-image-1 {
  height: 579px;
  object-position: 50% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 577px;
  margin: -443px auto 0 24px;
}

.u-section-1 .u-group-1 {
  width: 512px;
  min-height: 713px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -568px 27px 0 auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 22px -15px 0 auto;
}

.u-section-1 .u-text-2 {
  margin: 23px 27px 0 13px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

.u-section-1 .u-group-2 {
  width: 408px;
  height: auto;
  min-height: 453px;
  margin: 27px 22px -149px auto;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 18px;
}

.u-section-1 .u-text-3 {
  margin: 27px 0 0;
}

.u-section-1 .u-shape-2 {
  width: 401px;
  height: 57px;
  margin: -796px auto 0 50px;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  margin: -48px auto 0 121px;
}

.u-section-1 .u-text-5 {
  font-size: 1.5rem;
  margin: 607px 570px 0 23px;
}

.u-section-1 .u-group-3 {
  width: 570px;
  min-height: 245px;
  height: auto;
  margin: 21px auto 40px 0;
}

.u-section-1 .u-container-layout-3 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-1 .u-text-6 {
  margin: 15px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-text-5 {
    margin-right: 393px;
    margin-left: 24px;
  }

  .u-section-1 .u-group-3 {
    width: 470px;
    height: auto;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-5 {
    margin-right: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1100px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 542px;
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-group-1 {
    margin-top: -531px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.3333333333333333rem;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 899px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 341px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -330px;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 340px;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 76px;
  }

  .u-section-1 .u-group-3 {
    width: 340px;
  }
} .u-section-2 {
  --color-var: #808080;
}

.u-section-2 .u-sheet-1 {
  min-height: 596px;
}

.u-section-2 .u-text-1 {
  margin: 0 348px 0 auto;
}

.u-section-2 .u-btn-1 {
  font-size: 3rem;
  margin: 283px 132px 0 auto;
  padding: 0;
}

.u-section-2 .u-image-1 {
  width: 533px;
  height: 300px;
  margin: -429px auto 0 0;
}

.u-section-2 .u-group-1 {
  width: 741px;
  min-height: 357px;
  height: auto;
  margin: -75px 0 0 auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 0;
}

.u-section-2 .u-group-2 {
  width: 570px;
  min-height: 124px;
  height: auto;
  margin: -497px 30px 60px auto;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-2 {
  margin: 16px 21px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 287px;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-group-2 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 220px;
  }

  .u-section-2 .u-group-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 165px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-group-2 {
    width: 540px;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 104px;
  }

  .u-section-2 .u-image-1 {
    width: 340px;
    height: 191px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
    margin-top: 34px;
  }

  .u-section-2 .u-group-2 {
    width: 340px;
  }
} .u-section-3 {
  --color-var: #808080;
}

.u-section-3 .u-sheet-1 {
  min-height: 618px;
}

.u-section-3 .u-text-1 {
  margin: 0 652px 0 16px;
}

.u-section-3 .u-text-2 {
  margin: -42px 71px 0 auto;
}

.u-section-3 .u-image-1 {
  width: 531px;
  height: 305px;
  margin: 57px 21px 0 auto;
}

.u-section-3 .u-btn-1 {
  font-size: 3rem;
  margin: -146px 132px 0 auto;
  padding: 0;
}

.u-section-3 .u-image-2 {
  width: 531px;
  height: 305px;
  margin: -210px auto 0 0;
}

.u-section-3 .u-text-3 {
  margin: -145px 552px 0 116px;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-group-1 {
  width: 570px;
  min-height: 125px;
  height: auto;
  margin: 108px auto 33px 0;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-3 .u-text-4 {
  margin: 16px 0 0;
}

.u-section-3 .u-btn-3 {
  font-size: 3rem;
  margin: -12px 41px -4px auto;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: 468px;
    margin-left: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-right: 452px;
    margin-left: 16px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 248px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 248px;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    margin-right: 68px;
  }

  .u-section-3 .u-image-1 {
    margin-right: 9px;
  }

  .u-section-3 .u-text-3 {
    margin-right: 68px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 11px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 398px;
  }

  .u-section-3 .u-text-1 {
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 340px;
    height: 195px;
    margin-right: 0;
  }

  .u-section-3 .u-btn-1 {
    margin-top: -36px;
  }

  .u-section-3 .u-image-2 {
    width: 340px;
    height: 195px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -35px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
  }

  .u-section-3 .u-btn-3 {
    margin-right: 0;
  }
}